@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

/*================================
    Collapsible-Container
================================*/
// Styling definitions for collapsible containers (lock, unlock-button, labels & positioning)


@import "scss/support/_collapsiblecontainer-variables.scss";
@import "scss/components/_collapsiblecontainer-buttons.scss";
@import "scss/components/_collapsiblecontainer-caption.scss";

.yw-caption-container span.z-label {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}

.yw-collapsibleContainer-container {
    overflow: auto;
    clear: both;
    width: 100%;
    height: 100%;
}
